CVE-2015-0382 (communications_policy_management, debian_linux, enterprise_linux_desktop, enterprise_linux_eus, enterprise_linux_server, enterprise_linux_server_aus, enterprise_linux_server_tus, enterprise_linux_workstation, fedora, linux_enterprise_desktop, linux_enterprise_server, linux_enterprise_software_development_kit, linux_enterprise_workstation_extension, mariadb, mysql, solaris, ubuntu_linux)

CVE-2015-0382 (communications_policy_management, debian_linux, enterprise_linux_desktop, enterprise_linux_eus, enterprise_linux_server, enterprise_linux_server_aus, enterprise_linux_server_tus, enterprise_linux_workstation, fedora, linux_enterprise_desktop, linux_enterprise_server, linux_enterprise_software_development_kit, linux_enterprise_workstation_extension, mariadb, mysql, solaris, ubuntu_linux)

Unspecified vulnerability in Oracle MySQL Server 5.5.40 and earlier and 5.6.21 and earlier allows remote attackers to affect availability via unknown vectors related to Server : Replication, a different vulnerability than CVE-2015-0381.Read More